#! /usr/bin/make -f

export PYBUILD_NAME := macaroonbakery
export PYBUILD_TEST_PYTEST := 1
ifeq ($(PYBUILD_AUTOPKGTEST),1)
export PYBUILD_BEFORE_TEST := mkdir {build_dir}/macaroonbakery && cp -a {dir}/macaroonbakery/tests/ {build_dir}/macaroonbakery/
export PYBUILD_AFTER_TEST := rm -rf {build_dir}/macaroonbakery
endif

%:
	dh $@ --buildsystem=pybuild
